muramasa on 3.2u

Discussion in 'Wii - Hacking' started by littleho, Sep 6, 2009.

Sep 6, 2009

muramasa on 3.2u by littleho at 4:57 AM (1,306 Views / 0 Likes) 3 replies

  1. littleho
    OP

    Member littleho GBAtemp Regular

    Joined:
    Feb 16, 2004
    Messages:
    104
    Country:
    United States
    i havent been in the wii scene since brawl came out so im pretty out of date. i tried starting muramasa today but it kept giving me the black screen after i pressed start in the disc menu screen. is my firmware out of date?

    im on wiinja deluxe 3.2u

    what do i have to do to play current games (and set up any fun stuff that ive been missing out)?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    your probably missing some IOS's.
    use dop-ios to update your IOS's.

    its found in my guide.

    you can use gecko os to see what IOS's muramusa uses.
     
  3. wyndcrosser

    Member wyndcrosser GBAtemp Advanced Fan

    Joined:
    May 28, 2009
    Messages:
    720
    Country:
    United States
    Not to be a dick, but if u were in the scene, you know the answer would be to view stickies etc. So, I'll give u some topics to search for and look at the tutorials - Update to rev14, update to at least 4.0 or 4.1 Check for certain IOS etc if they are needed to run the game (which i doubt because im running demon blade now, use a current usb loader_gx or one of the new usb loaders, make sure 002 anti fix is turned on etc.

    Wynd
     
  4. littleho
    OP

    Member littleho GBAtemp Regular

    Joined:
    Feb 16, 2004
    Messages:
    104
    Country:
    United States
    thx xzxero, imma follow your guide right now.

    and wynd, since i already SAID i havent been in the scene in days, i wouldnt know where to begin with this problem.

    edit: hey xero, i was following your guide and i didnt get piassed the run 4.1 updater step. at the very end the update fails giving me a return -1036, so my firmware is still at 3.2. any suggestions?
     

Share This Page